body{
	background-color: #FFF;
	font-family: "arial", sans-serif;
	color: #000;
	margin: 0px;
	padding: 0px;
	line-height: 1.4em;
	font-size: 0.95em;
	height:100%;
}

body#home a#menu-home,
body#policy a#menu-policy,
body#information a#menu-information,
body#order a#menu-order,
body#login a#menu-login
{/*color: #ffffff;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #cc3300;*/
	
	color: #ffffff;
padding: 0px 0px 6px 0px; /*top padding is 6px, bottom padding is 4px*/
margin-right: 0px; /*spacing between each menu link*/
text-decoration: none;
border-bottom: 3px solid #cc3300; /*bottom border is 3px*/}
	
	

p {font-size:0.95em;
	margin-top: 0px;
	margin-bottom: 1em;

}
a:link{
	color: #006699;
	text-decoration: none;
}
a:visited {
	color: #336600;
	text-decoration: none;
}
a:hover {
	color: #006699;
	text-decoration: underline;
}


h1{
	font-family: arial bold, arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #993300;
	text-align: center;
	line-height: 1em;
}
h2.general{
	font-family: arial bold, arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #993300;
	text-align: center;
	line-height: 1em;
}

h2{
	font-family: "arial bold", arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	line-height: 1em;
	text-transform: capitalize;
}

h3{
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-align: center;
}

h4{
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-align: center;
}

img{
  border: 0;
}

hr{
	width: 325px;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #8ea2b0;
}

address{
  font-style: normal;
  margin: 0 0 2em 0;
}

#container {
	width: 860px;
	text-align: left;
	background-color: #fff;
	position: relative;
/*	clear: both;
*/	top: 55px;
}
#subcontainer {
	width: 1024px;
	text-align: left;
	background-color: #fff;
	position: relative;
/*	clear: both;
*/	top: 35px;
}

#leftNavbar {
	width:380px;
	float: left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
	margin-left: 35px;
	z-index: 3;
	margin-right: 55px;
}

#leftNavbar h1 {
	font-weight: bold;
	color: #000;
	text-align: left;
	font-size: 2.25em;
	line-height: 1.25em;
}

#leftNavbar p {
	line-height:1.75em;
	margin-bottom: 0px;
}
#leftNavbar .advsearch {
	float: right;
	margin-right: 10px;
	font-weight: bold;
	padding-top: 30px;
	font-size: 0.9em;
	color: #006699;
}

/*left sub pages*/
#leftsubNavbar {
	width:280px;
	float: left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
	margin-left: 14px;
	z-index: 3;
	margin-right: 24px;
}
#leftsubNavbar h1 {
	font-weight: bold;
	color: #000;
	text-align: left;
	line-height: 1.2em;
}

#leftsubNavbar p {
	line-height:1.75em;
	margin-bottom: 0px;
}
#leftsubNavbar .advsearch {
	float: right;
	margin-right: 25px;
	font-weight: bold;
	padding-top: 20px;
	font-size: 0.9em;
	color: #006699;
}
#leftsubNavbar #headersearch{
	text-align: center;
	background-image: url(../images/search_secondary.png);
	background-repeat: no-repeat;
	height: 59px;
	width: 261px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 10px;
}

#leftsubNavbar #headersearch label{

}

#leftsubNavbar #headersearch input{
  vertical-align: middle;
}



UL.utilities{
	margin: 0px;
	padding: 0px;}
	
UL.utilities li  {
	list-style-type: none;
	display:inline;
	font-size: 0.7em;
	color: #006699;
	font-weight: bold;
	padding-right: 8px;
	padding-left: 8px;
}

UL.utilities li a:link a:visited {
	color: #006699;
text-decoration:none;
}
#main{
	top: 0px;
	margin-right: 0px;
	line-height: 1.4em;
	padding-top: 0px;
	padding-bottom: 0px;
	float: right;
	width: 385px;
	z-index: 4;
}



#main h2 {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:16px;
	margin-top: 1em;
	margin-bottom: 0em;
}
#main h1 {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:20px;
	margin-top: 0em;
	margin-bottom: 0em;
	color: #000;
	text-align: left;
}

#main h3 {
	color:#006699;
	font-size: 12px;
	text-align: left;
	padding-bottom: 0px;
/*	display: inline;
*/}
#main ul li{
  margin: 0px;
  padding: .5em 0em .5em 0em;
  text-align: left;
}

#main .photos {
	float: left;
	margin-right: 0.5em;
	margin-bottom: 0.5em;
	border: 2px solid #1b9dd1;
	margin-top: 0.25em;
}
#main .spotlight_photos {
	border: 2px solid #1b9dd1;
}
#main .spotlight_text {
	font-size: 11px;
	color: #666;
	line-height: 1.3em;
}

#main .caption {
	font-size: 0.85em;
	line-height: 1.4em;
	color: #333;
	padding-top:6px;
}


/*sub pages*/
#submain {
	top: 0px;
	margin-right: 0px;
	line-height: 1.4em;
	padding-top: 10px;
	padding-bottom: 0px;
	float: right;
	width: 700px;
	z-index: 4;
}


#submain h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	margin-bottom: 1em;
	color: #993300;
	text-align: center;
	margin-top: 0px;
}
#submain h2 {
	font-family:Arial, Gadget, sans-serif;
	font-size:18px;
	margin-top: 1em;
	margin-bottom: 0em;
}

#submain h3 {
	color:#006699;
	font-size: 16px;
	text-align: left;
	padding-bottom: 0px;
	display: inline;
}
#submain ul li{
  margin: 0px;
  padding: .5em 0em .5em 0em;
  text-align: left;
}

#submain .photos {
	float: left;
	margin-right: 0.5em;
	margin-bottom: 0.5em;
	border: 2px solid #1b9dd1;
	margin-top: 1em;
}
#submain .spotlight_photos {
	border: 2px solid #1b9dd1;
}
#submain .caption {
	font-size: 0.7em;
	line-height: 1.4em;
}


#div-left_spotlight {
	float:left;
	width:330px;
	padding-right: 10px;
	font-size: 0.95em;
	line-height: 1.2em;
}
#div-right_spotlight {
	float:left;
	width:330px;
	padding-left: 10px;
	font-size: 0.95em;
	line-height: 1.2em;
}
#div-bottom_spotlight {
	clear:both;
	text-align: center;
	width: 650px;
	padding-top: 20px;
}
/*#left_spotlight {
	float:left;
	width:325px;
	height:115px;
	z-index:1;
}
    #right_spotlight {
	float:right;
	width:325px;
	height:115px;
	z-index:1;
}
*/

#pageTop{
  background-color: #0D1A3E;
  width: 99.7%;  
  height: 149px;
  margin: 0px;
  padding-top: 15px;
  border-right: 2px solid #FFF;
  border-left: 2px solid #FFF; 
}

#banner{
	padding: 0;
	width: 100%;
	height: 57px;
	background-repeat: repeat-x;
	clip: rect(auto,auto,auto,auto);
	margin: 0px;
	background-image: url(../images/banner_slice.png);
	z-index: 0;
}
#logo {
	z-index: 100;
	margin-left: 37px;
}

#navigation {
	width:750px;
	z-index:3;
	position: absolute;
	top: 0px;
	left: 300px;
	height: 50px;
}
UL.menu {
	z-index: 1;
	float: left;
	font-family: "Myriad Pro", sans-serif;
	font-size: 1em;
	font-weight: normal;
	top: -9px;
	position: absolute;
	height: 38px;
}
UL.menu LI  {
	display: inline;
	margin-right: 0;
	margin-left: 0;
	padding-right: 6px;
	padding-left: 6px;

}
UL.menu LI A {
	margin: 0;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 1em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
		
	}

UL.menu LI A:hover {

}


#banner h1{
 display: none;
}

#bannerTop {
	padding: 0px 0px 0px 10px;
	margin: 0px;
  font-weight: bold;
  font-size: 12px;  
  text-align: left; 
  width: 25em;
  background-color: #FFF;
  background-image: url(../images/tabend.jpg);
  background-repeat: no-repeat;
  background-position: right bottom; 
}

#bannerTop li{
  display: inline;
  padding: 0px 0px 0px 10px;
  margin: 0px;
  list-style-type: none;
  background-color: #FFF;
}

#bannerTop li.tab{
  padding-right: 30px;
}

#bannerTop a:link{
  color: #0D1A3E;
}

#bannerTop a:visited{
  color: #990000;
}

#bannerTop a:active{
  color: #6699FF;
}

#bannerTop a:hover{
  color: #6699FF;
}

#headersearch{
	text-align: center;
	background-image: url(../images/search_home.png);
	background-repeat: no-repeat;
	height: 70px;
	width: 304px;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 10px;
}

#headersearch label{

}

#headersearch input{
	vertical-align: middle;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 10px;	
}


#bannerBottom{
  font-weight: bold;
  color: #FFF;   
  margin: 0px;
  padding: 0px; 
  height: 3.6em; 
  font-size: 11px;
  background-color: #0D1A3E;
}

#bannerBottom ul{   
  margin: 0px;
  padding: 0px;
}

#bannerBottom ul li{
  display: block;
  float: left;
  list-style-type: none;
  margin: 0px;
  padding: 4px 20px 6px 20px; 
  border-right: 2px solid #FFF;
  font-weight: bold;
  color: #FFF;  
  background-color: #0D1A3E;
  height: 3em;
}

#bannerBottom li a{
  color: #FFF;  
  text-decoration: none;
}

#bannerBottom a:hover{
  color: #CC3333;
}

#bannerBottom li.oneLine{
  line-height: 3em;
}

#bannerBottom li.twoLines{
  line-height: 1.5em;
}

#bannerBottom li.noBorders{
  border-top: 0px;
  border-right: 0px;
  border-bottom: 0px;
  border-left: 0px;  
}


/*#adv{
  display: block;
  width: 108px;
  height: 37px;
  background-image: url(../images/adv.jpg);
  background-repeat: no-repeat;
}

#scope{
  display: block;
  width: 108px;
  height: 23px;
  background-image: url(../images/scope.jpg);
  background-repeat: no-repeat;
}

#class{
  display: block;
  width: 108px;
  height: 37px;
  background-image: url(../images/class.jpg);
  background-repeat: no-repeat;
}*/
/* source for target image */	 
/*#adv:hover{
     background-image: url(../images/advover.jpg); 
} */
/* source for target image */
/*#scope:hover{
     background-image: url(../images/scopover.jpg); 
}*/ 
/* source for target image */
/*#class:hover{
     background-image: url(../images/clasover.jpg); 
} 

#adv span, #scope span, #class span{
  display: none;
}*/

/*footer*/
#push	{
	height: 100px; /* .push must be the same height as .footer */
	clear: both;
}


#footer{
	font-size: 0.75em;
	width: auto;
	text-align: center;
	clear: both;
	position:relative;
	z-index:10;
	height:5em;
	margin-top:5em;
	margin-left: 35px;
} 
#footer_background {
	width: 100%;
	background-image: url(../images/footer_slice.png);
	background-repeat: repeat-x;
	height: 47px;
}


#bottomNav{
  font-size: 1em;
  font-weight: bold;
  color: #0D1A3E; 
  margin: 0px;
  padding: 0px; 
}

#bottomNav li{
  display: inline;
  list-style-type: none;
  margin: 0px;
  padding: 0px 4px 0px 4px; 
}

.center{
  text-align: center;
}

.bold{
  font-weight: bold;
}

.right{
  text-align: right;
}

.left{
  text-align: left;
}
  
#loginTable{
  margin: 20px auto 40px auto;
  font-size: 1.2em;
  font-weight: bold;
}

#loginTable td, #loginTable th {
    padding: 0.4em 0; font-size:0.9em;
}
.odd{
  background-color: #e9ebdd;
}

.even{
  background-color: #fff;
}

.result{
  font-size: .9em;
  color: #000;
  margin: 0px;  
  padding: 8px;
}

.results{
  font-size: 1em;
  font-weight: bold;
  color: #000;
  margin: 0px;  
  padding: 8px;
  border-bottom: 1px dashed #85360b;
}

.smallText{
	font-size: 0.8em;
}

#searchTable{
  border-collapse: collapse;
  width: 100%;
  margin: 1em auto 1em auto;
  font-size:14px;  
}

.prevnext{
	background-color: #000;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFF;
}

.prevnext td{
  padding: 4px;
}

.prevnext a{
  color: #FFF;
}

#searchNav{
	font-weight: bold;
	font-size: 0.85em;
	color: #000;
	text-align: center;
	padding: 0px 0px 20px 0px;
}

#searchNav li{
  display: inline;
  list-style-type: none;   
}

#advsearchTable{
	border-collapse: collapse;
	margin: 0em auto 0em auto;
	background-color: #d8d8b2;
	width: 600px;
	font-size:12px;
	border-top:8px solid #000;
}

#advsearchTable td{
  padding: 4px;
}

#advsearchTable th{
  font-size: 1.4em;
  font-weight: bold;
}

#advsearchTable .searchhelp{
  font-size: 1.2em;
  font-weight: normal;
}

#advsearchTable label{
  font-size: 1.2em;
  font-weight: bold;
}

#advsearchTable .buttons{
  text-align: center;
  padding: 12px;
}

#advsearchTable select{
  width: 350px;
}

input.button{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
}


#headersearch input.searchBasic{
	background-image: url(../images/btn_search_basic.png);
	background-repeat: no-repeat;
       background-color: #76B3DE;
	height: 17px;
	width: 50px;
	cursor: pointer;
}

#content{
 padding-bottom: 300px;
}

.padit{
 padding-bottom: 300px;
}

.newbox{
  font-weight: bold;
  background-color: red;
  color: white;
  padding: 1px;
}

#doeText{
	z-index: 2;
}

table {font-size:12px;}


UL.utilities_admin li {
            font-size: 0.75em;
            font-weight: bold;
            list-style-type: none;
            display: block;
        }

        #menu_container {
            float: left;
        }

ul.utilities_admin {
	text-align:left;
	font-size:0.95em;
	display:block;
	list-style-type:none;
	font-weight:normal;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 0px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 20px;
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #596724;
	width: 200px;
}

#leftNavbar h4 {
	text-align:left;
	font-size:0.85em;
	font-weight:bold;
	color:#933000;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


input.searchbutton {
	background-image: url(../images/btn_search.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 93px;
	z-index: 2;
	cursor: pointer;
}

input.clearbutton {
	background-image: url(../images/btn_clear.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 93px;
	z-index: 2;
	cursor: pointer;
}

input.button {
    background-color: #1B9DD1;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-weight: bold;
}

#manhattan li {
	padding-left: 2.5em;
	text-indent: -2.5em;
}
#manhattan ul {
    margin: 0;
    padding: 0em 0;
    text-align: left;width: 100%;list-style-type: none; padding-left: 2.5em;
}

#manhattan ul li {margin:0; padding:0; text-align:left;}
